public class planetest
{
	public static void main(String arg[])
	{plane p=new plane(-1.0,-1.0);
	System.out.println(p.toString());
	plane p1=new plane(p);
	System.out.println(p1.toString());
	plane p2=plane.toPlane(1.0,2.0);
	System.out.println(p2.toString());
	}
	
}